echo off
cls
cd\games\soccer

rem Split Screen Soccer Managers Execution Batch File

if not exist c:eation.cfg goto sound_ok
del c:eation.cfg
:sound_ok
soundset
if not exist c:eation.cfg goto exit
title

if not exist c:sssm.cfg goto setup_ok
del c:sssm.cfg
:setup_ok
setup
if not exist c:sssm.cfg goto exit

main

:exit
mode co80
cd\

